@font-face {
    font-family: 'Yaelah Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Yaelah Regular'), url('Yaelah-rvrG7.woff') format('woff');
    }
	
@font-face {
 font-family: 'Yaelah'; 
 font-style: normal;
 font-weight: normal;
 src: url('../fonts/yaelah/Yaelah.eot');
           /* IE9 */
 src: url('../fonts/yaelah/Yaelah.eot?#iefix') 
           format('embedded-opentype'),
           /* IE6-IE8 */
      url('../fonts/yaelah/Yaelah.woff') 
           format('woff'), 
          /* modern browser */
      url('../fonts/yaelah/Yaelah.ttf') 
           format('truetype');
         /* Safari, Android, iOS */
}


body{background:linear-gradient(125deg, #421955 0%, #1f0532 60%); background-attachment: fixed; height:100vh; margin:0; font-family:'Montserrat', sans-serif;font-weight:400;position:relative;}
body.privacypolicy {background:#565c5b;}
html,body{width:100%;box-sizing:border-box;}
h1,h2,h3,h4,h5{font-family:'Open Sans', sans-serif;font-weight:700;}
span{font-family:'Open Sans', sans-serif;}
h1{font-size:62px;font-family:'Open Sans', sans-serif;}
h2{color:#fff;font-size:22px;letter-spacing:4px;padding-bottom:18px;}
h3{color:#fff;font-size:20px;letter-spacing:2px;padding-bottom:10px;}
h5{color:#fade93;letter-spacing:3px;}
p, b{color:#fff;font-size:15px;letter-spacing:0.7px;line-height:24px;font-family:'Open Sans', sans-serif; margin-bottom:20px;}
hr{width:120px;}
a{transition:0.2s ease-in;color:#fff;}
a:hover, a:active, a:focus{color:#ccc;}
a, a:hover, a:active, a:focus{-webkit-user-select:none;-webkit-touch-callout:none;text-decoration:none;}

input::placeholder, input:-ms-input-placeholder, input::-ms-input-placeholder, input::-moz-placeholder, input:-moz-placeholder, input::-webkit-input-placeholder, input:-ms-input-placeholder   {color: #ddd; opacity: 1;}

div.with-errors {color:#fade93!important;}

#cookies {position: fixed; top:0; width: 100%; z-index: 9999999; background: #fff; color:#333; line-height:1.8; font-size:16px; font-family: 'Open Sans', sans-serif; text-align:center; padding:16px;}
#cookiesClose {padding: 4px 8px; margin-left:10px; font-size: 90%; letter-spacing: 0.02em; color:#fff; background: #184B4F; border-radius: 3px;}
#cookiesClose:hover {cursor:pointer; background: #1E5E63;}

.yaelah {font-family:'Yaelah', Open Sans, sans-serif; font-size:x-large; font-weight:400;}

@media (max-width:767px){.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height:1.4}
}
.section-title{padding:32px 5px 32px;;position:relative;text-align:center;margin-bottom:60px;}
.section-title h5{color:#fade93;font-size:26px;padding-top:22px;padding-bottom:10px;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
.medium-icon{color:#fade93;font-size:30px !important;display:block;margin-bottom:40px;}
.small-icon {color: #fade93; font-size: 22px; display: inline-block; vertical-align: top; margin-right: 10px;}
#datenschutz{padding-top:80px;padding-bottom:180px;min-height:800px;}
#about{padding-top:120px;padding-bottom:160px;}
#intro{padding-top:160px;padding-bottom:140px;}
#service{padding-top:80px;padding-bottom:140px;}
#counter{padding-top:90px;padding-bottom:120px;}
#contact{padding-top:80px;padding-bottom:160px;}
#portfolio{padding-top:80px;padding-bottom:160px;}
#partner{padding-top:80px;padding-bottom:100px;}
#intro h3, #service h3, #about h3{margin-bottom:20px;}
#portfolio{text-align:center;}

#service, #portfolio, #contact, #datenschutz   {}

.parallax-section{background-image: url(../images/universe-bg.jpg); background-attachment:fixed !important;background-size:cover !important;}
.border-box{-webkit-box-sizing:border-box;box-sizing:border-box;}
.content-box{-webkit-box-sizing:content-box;box-sizing:content-box;}

@media (max-width:992px) {
	#intro{padding-top:100px;padding-bottom:80px;}
}

@media (max-width:767px){
.section-title h5{font-size:22px;}
#about{padding-top:40px;padding-bottom:40px;}
#intro{padding-top:60px;padding-bottom:60px;}
#service{padding-top:20px;padding-bottom:20px;}
#counter{padding-top:20px;padding-bottom:40px;}
#contact{padding-top:20px;padding-bottom:60px;}
#portfolio{padding-top:20px;padding-bottom:60px;}
#partner{padding-top:40px;padding-bottom:40px;}
}

.preloader{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999;display:flex;flex-flow:row nowrap;justify-content:center;align-items:center;background:#14042b;color:#ffffff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100vh;text-align:center;}
.preload_bumblebee{color:#fff;font-family:'Open Sans';font-size:19px;letter-spacing:0.18em;animation:infinite breathe 4s;-webkit-animation:infinite breathe 4s;-o-animation:infinite breathe 4s;-moz-animation:infinite breathe 4s;}
.preload_bumblebee img {width:50%;}

@media (max-width:767px){
	.preload_bumblebee{font-size:14px;letter-spacing:0.12em;padding-right:0px;}
}

@media (max-width:650px){
	.preload_bumblebee{margin-top:0; margin-right:0;}
}

@keyframes breathe{0%{opacity:1;}
50%{opacity:0.4;}
100%{opacity:1;}
}
@-webkit-keyframes breathe{0%{opacity:1;}
50%{opacity:0.4;}
100%{opacity:1;}
}
@-moz-keyframes breathe{0%{opacity:1;}
50%{opacity:0.4;}
100%{opacity:1;}
}
@-o-keyframes breathe{0%{opacity:1;}
50%{opacity:0.4;}
100%{opacity:1;}
}
.navbar-default{background:#fff;border:none;box-shadow:0px 3px 5px 0px rgba(50, 50, 50, 0.9);font-family:'Open Sans', sans-serif;margin:0 !important;}
.navbar-default .navbar-brand{font-size:20px;font-weight:bold;margin:0;color:#333;}
.navbar-default li{margin:15px 20px;}
@media (max-width:992px) and (min-width:768px){
	.navbar-default li{margin:15px 8px;}
}
.navbar-default .navbar-nav li a{color:#333;font-size:15px;letter-spacing:1px;padding:0;text-transform:uppercase;font-weight:bold;}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:active{color:#777;-webkit-user-select:none;-webkit-touch-callout:none;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active{color:#777;background-color:transparent;-webkit-user-select:none;-webkit-touch-callout:none;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:active{color:#e3be5b;background-color:transparent;-webkit-user-select:none;-webkit-touch-callout:none;}
.navbar-default .navbar-toggle{border:none;padding-top:12px;}
.navbar-default .navbar-toggle .icon-bar{background:#e3be5b;border-color:transparent;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active{background-color:transparent;-webkit-user-select:none;-webkit-touch-callout:none;}


#home-div {padding-right:490px;}
#home{background:url('../images/background2025.jpg') top left scroll;background-size:cover;-webkit-background-size:cover; background-position:center center;color:#ffffff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100vh;text-align:center;}
#home h1{font-weight:400;font-size:0;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
#home h2{color:#ffffff;font-family:'Open Sans', sans-serif;font-size:18px;letter-spacing:5px;padding-top:12px;font-weight:600;line-height:1.4}
#home_image.img-lg{max-width:250px;}
#home_image.img-md{max-width:210px;}
#home_image.img-xs{max-width:180px;}
.home_button{font-size:34px;font-weight:400;color:#fff;opacity:1;transition:0.5s ease-in-out;position:relative;top:20px;}
.home_button:hover, .home_button:active{opacity:1;color:#fff;top:40px;-webkit-user-select:none;-webkit-touch-callout:none;}
.home_button:focus{color:#fff;}

@media (max-width:1020px){
	#home-div {padding-right:400px;}
}

@media (max-width:880px){
	#home-div {padding-right:340px;}
}




@media (max-width:767px){
#home-div {padding-right:280px;}
#home h2{line-height:2;font-size:15px;}
.home_button{font-size:30px;}
.text-right{text-align:center;}
}
@media (max-width:667px) and (orientation:portrait){
.parallax-section {background-repeat:repeat;background-color:rgba(41,42,51,0.75); background-attachment:scroll!important; background-size: 260%!important; background-position:top center;}
#service, #portfolio, #contact {background-size:260%;}
#home-div {padding-right:200px;}
#home {padding-bottom:130px;}
#home .descr-h{display:none!important;}
#home .home_button{font-size:34px;opacity:1;top:80px;}
#home .home_button:hover, #home .home_button:active{top:100px;}
}

@media (max-width:500px){
	#home-div {padding-right:150px;}
}

@media (max-width:420px){
	#home-div {padding-right:100px;}
}

@media (max-width:340px){
	#home-div {padding-right:70px;}
}

.row.flex {display:flex; flex-direction: row; align-content:center; justify-content:center; align-items:center; gap:40px; padding: 0px 15px;}

@media (max-width:767px){
	.row.flex {flex-direction:column;}
}

.intro-box-1 {flex: 58%;}
.intro-box-2 {flex: 42%;}

@media (max-width:991px){
	.intro-box-1 {flex: 66.6%;}
	.intro-box-2 {flex: 33.3%}
}

@media (max-width:767px){
	.intro-box-1 {flex: 50%;}
	.intro-box-2 {flex: 50%;}
}


#intro {background:rgba(0,0,0,0.15); }
#intro h3 {line-height:1.2;}
#intro_image {width:100%;max-width:260px;border-radius:20px; box-sizing:content-box;}
@media (min-width:768px) and (max-width:991px) {
	.row.flex  {align-items: flex-start;}
	#intro_image {margin-top:66px;}
}
#service {}
#service .item{margin-bottom:90px;}
#service .section-title{margin-bottom:60px;}
@media (max-width:767px){
#service .section-title{margin-bottom:20px;}
#service .item{margin-bottom:40px;}
}
#counter{background:url('../images/universe-bg.jpg') 50% 0 repeat-y scroll;-webkit-background-size:cover;background-size:cover;background-position:center;text-align:center;box-shadow:inset 0 0 30px rgba(0,0,0,0.8);border-top:2px solid #ccc;border-bottom:2px solid #ccc;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
@media (max-width:667px) and (orientation:portrait){
	#counter{background:rgba(41,42,51,0.75);}
}
#counter .counter-number{color:#fade93;font-size:40px;}
#counter .counter-text{letter-spacing:2px;color:#fff;font-size:15px;}
#portfolio img{width:100%;}
#portfolio .section-title{margin-bottom:40px;}
.filter-wrapper{width:100%;margin:40px 0 42px 0;overflow:hidden;text-align:center;}
.filter-wrapper li{display:inline-block;margin:4px;}
.filter-wrapper li a{border-radius:50px;color:#fade93;font-size:13px;font-weight:bold;letter-spacing:2px;text-transform:uppercase;padding:8px 17px;display:block;text-decoration:none;transition:all 0.4s ease-in-out;}
.filter-wrapper li .selected,
.filter-wrapper li a:focus,
.filter-wrapper li a:hover,
.filter-wrapper li a:active{background:#fade93;color:#000;outline:none;-webkit-user-select:none;-webkit-touch-callout:none;}
.iso-box-section{width:100%;}
.iso-box-wrapper{width:100%;padding:0;clear:both;position:relative;}
.iso-box {position:relative;min-height:50px;float:left;overflow:hidden;margin-bottom:20px;}
.iso-box > a{display:block;width:100%;height:100%;overflow:hidden;border:4px solid transparent;border-radius:20px;box-sizing:content-box;}
.iso-box > a:hover, .iso-box > a:focus{border:4px solid #fade93;}

.fluid-img{width:100%;display:block;}
.slide-box{position:relative;}

@media (max-width:767px){
#portfolio .section-title{margin-bottom:0px;padding-bottom:0px;}
.filter-wrapper{padding:0 20px;margin:0 auto 30px}
.filter-wrapper li a{padding:5px 12px;font-size:12px;display:block;}
}
.mfp-title span a{text-decoration:underline;}
.mfp-title span a:hover{color:#fff;text-decoration:none;}
.mfp-title span.en, .mfp-title span.de{display:none;}
#partner{background:rgba(0,0,0,0.15); }
#partner h3{color:#fade93;font-size:16px;font-weight:bold;}
#partner .team-wrapper{}
#partner .team-wrapper img{display:inline-block;width:100%;max-width:400px;border-radius:20px;}
#partner .team-wrapper .team-des{position:relative;bottom:0;transition:all 0.4s linear;padding:22px 22px 42px 22px;}
#partner .team-wrapper .team-des a{display:block;}
#partner .team-wrapper .team-des h3{padding-bottom:5px;}
#partner .team-wrapper .team-des p{padding-bottom:5px;}
#partner .team-wrapper:hover .team-des,
#partber .team-wrapper:active .team-des{background:rgba(0,0,0,0.7);bottom:100px;border-radius:20px;-webkit-user-select:none;-webkit-touch-callout:none;}
#partner .team-wrapper .social-icon li a{font-size:18px;width:40px;height:40px;line-height:40px;}
#contact{}
#contact .contact-detail div{padding-top:10px;padding-bottom:10px;}

@media (max-width:767px){
#contact .contact-detail span{display:block;}
#contact .contact-detail span.desktop{display:none;}
}
#contact .form-control{background:transparent;border-color:#f2f2f2;border-radius:10px;box-shadow:none;margin-top:10px;margin-bottom:10px;transition:all 0.4s ease-in-out;color:#eee;}
#contact .form-control:focus{border-color:#fade93;}
#contact .text-danger{margin:0;}
#contact .alert{line-height:1.5;padding:10px 35px 10px 20px;}
#contact .close{opacity:0.6;color:#000;font-size:26px;}
#contact input{height:54px;}
#contact input[type="submit"]{background:#ffffff;border:2px solid #000000;border-color:#EDEDED;color:#000000;letter-spacing:1px;margin-top:10px;height:48px;width:auto;}
#contact input[type="submit"]:hover,
#contact input[type)"submit"]:active{background:#000000;color:#ffffff;-webkit-user-select:none;-webkit-touch-callout:none;}

#footer-top{padding-top:100px;padding-bottom:0px;-webkit-background-size:cover;background-size:cover;background-position:center;text-align:center;box-shadow:inset 0 0 30px rgba(0,0,0,0.8);border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
.ft-column{margin-bottom:60px;}
#footer-top h3, #footer-top h2, #footer-top p{color:#fff;}
#footer-top p{font-weight:600;}
@media (max-width:667px) and (orientation:portrait){#footer-top{background:rgba(41,42,51,0.75);}
#footer-top h3, #footer-top h2, #footer-top p{color:#fff;}
}

h2#charity {font-size:18px;}
.img_charity {max-width:140px; opacity:80%; transition: 0.2s ease-in-out;}
.img_charity:hover {opacity:100%;}

.social-icon{padding:0;margin:0;}
.social-icon li{list-style:none;display:inline-block;}
.social-icon li a{background:rgba(250,250,250,0.2);color:#000000;font-size:16px;font-weight:300;width:30px;height:30px;line-height:30px;text-align:center;text-decoration:none;transition:all 0.2s ease-in-out;}
#footer-top .social-icon li a{background:rgba(250,250,250,0.6);}
.social-icon li a:hover, .social-icon li a:active{background:#fade93;color:#000;opacity:1;-webkit-user-select:none;-webkit-touch-callout:none;}
#footer-top .social-icon li a:hover, #footer-top .social-icon li a:active{background:#fff;}


footer{padding-top:30px;padding-bottom:30px;}
footer a{padding:3px;text-decoration:underline;}
footer a:hover, footer a:active{color:#eee;text-decoration:underline;-webkit-user-select:none;-webkit-touch-callout:none;}
footer .copyright-text{padding-top:20px;}
footer .copyright-text span{white-space:nowrap;font-weight:normal;}
@media (max-width:767px){footer .copyright-text span{display:block;}
footer .copyright-text span.desktop{display:none;}
}
@media (max-width:980px){h1{font-size:62px;}
h2{font-size:20px;}
}
@media (max-width:767px){
#home, .navbar-default{text-align:center;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:active{border-color:transparent;-webkit-user-select:none;-webkit-touch-callout:none;}
#counter .counter-number{padding-top:22px;}
}

@media (max-width:440px){
	h1{font-size:37px;}
}
@media (max-width:320px){
	h1{font-size:32px;}h5{font-size:11px;
}
}

#bumblebee-slide{position:fixed;right:-890px;top:80px;z-index:10000;transition:0.9s ease-in-out 0.1s;}
#bumblebee-slide-img{width:981px;height:auto; -webkit-filter: drop-shadow(5px 5px 5px #222);filter: drop-shadow(2px 2px 7px #222);}
.bumblebee-slide-out{right:-190px!important;cursor:pointer;}


@media (min-width:1px) and (max-width:499px){
	#service, #portfolio, #contact, #datenschutz  { background-size:300%!important;}
}

@media (min-width:668px) and (max-width:767px){
	#service, #portfolio, #contact, #datenschutz    { background-size:250%!important;}
}
@media (min-width:768px) and (max-width:999px){
	#service, #portfolio, #contact, #datenschutz    { background-size:200%!important;}
}
@media (min-width:1000px) and (max-width:1199px){
	#service, #portfolio, #contact, #datenschutz   {background-size:150%!important;}
}

@media (max-width:1199px){
	#bumblebee-slide{display:none;}
}


#language{position:fixed;right:-138px;bottom:40px;z-index:10000;transition:0.34s ease-in;background:#fff;border-radius:5px;padding:7px;box-shadow:0 0 5px rgba(0,0,0,0.5);}
#language:hover, #language:active{cursor:pointer;right:-10px;-webkit-user-select:none;-webkit-touch-callout:none;}
#lang_icon{font-size:22px;padding-top:8px;padding-left:8px;padding-right:8px;color:#000;float:left;}
#language ul {float:left;list-style-type:none;text-align:left;margin-bottom:0;padding-top:3px;padding-bottom:3px;padding-left:20px;padding-right:45px;}
#language ul li{margin-left:5px;padding-top:6px;padding-bottom:6px;}
#language ul li a{font-weight:bold;color:rgba(0,0,0,0.4);text-decoration:none!important;}
#language ul li a.active{color:#000;}

@media (max-width:767px){
#language{right:-143px;}
#lang_icon{font-size:20px;padding-left:7px;padding-top:9px;}
.img-xs{display:inline-block;}
.img-md{display:none;}
.img-lg{display:none;}
}

@media (max-width:1200px){
	.descr-h span {display:block; line-height:2.0;}
	.descr-h span.line {display:none!important;}
}

@media (min-width:768px) and (max-width:1199px){
.img-xs{display:none;}
.img-md{display:inline-block;}
.img-lg{display:none;}
}
@media (min-width:1200px){.img-xs{display:none;}
.img-md{display:none;}
.img-lg{display:inline-block;}
}
.mfp-fade.mfp-bg{opacity:0;-webkit-transition:all 0.35s ease-out;-moz-transition:all 0.35s ease-out;transition:all 0.35s ease-out;}
.mfp-fade.mfp-bg.mfp-ready{opacity:0.9;}
.mfp-fade.mfp-bg.mfp-removing{opacity:0;}
.mfp-fade.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all 0.35s ease-out;-moz-transition:all 0.35s ease-out;transition:all 0.35s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity:1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity:0;}

iframe#launcher {left:0!important; right:auto!important;}
iframe#webWidget {left:0!important;right:auto!important;}
.u-userHeaderColor {background:#777!important;color:#333!important;fill:#333!important;}
.u-userLauncherColor:not([disabled]) {background:#fff!important;}
.u-userHeaderButtonColor:hover {background:#ccc!important;}
.u-userBackgroundColor:not([disabled]) {background-color:#fade93!important; color:#333!important}
.u-userBackgroundColor:not([disabled]):hover {background-color:#ccc!important;}
.zopim {right:auto!important; left:8px!important;}


@media (max-width:767px){
	iframe#launcher, iframe#webWidget  {display:none;}
	
}
